/*#board-responsive {
	position: relative;
	overflow: hidden;
}
#board-part-article {
	border-bottom: 1px solid #bcc0ca;
}
#board-part-article,
#board-part-list {
	border-right: 1px solid #bcc0ca;
	margin: 0 22em 0 0;
}
#board-part-article + #board-part-list,
#board-part-list + #board-part-board-list {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	display: block;
	width: 22em;
	border: 1px solid #bcc0ca;
	border-top-width: 0;
	border-right-width: 0;
	margin: 0;
}
#board-part-list + #board-part-board-list {
	width: 22em;
}
#board-part-article + #board-part-list {
	overflow: hidden;
	border-top: 1px solid #acb8d2;
}
#board-part-article + #board-part-list .article-list-part {
	margin: -1px 0 0;
}
#board-part-article + #board-part-list + #board-part-board-list {
	display: none;
}*/
